<div fxLayout="column" flex class="det-client-banner">
  <div fxLayout="row" *ngIf="isHousingProgramType" style="margin-bottom: 3px; margin-top: 3px" class="banner-row">
    <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="start" class="banner-row">
      <span fxLayout="row">
        <span>
          <b>{{ applicationDeterminationData ? applicationDeterminationData.clinicalPreDeterminationOutcomeTypeDescription : '' }} :</b>
          &nbsp;
          <span style="color: green">
            {{ applicationDeterminationData ? applicationDeterminationData.clientCategoryTypeDescription : '' }}
          </span>
        </span>
      </span>
    </div>
  </div>
  <div fxLayout="row" class="banner-row">
    <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="start" class="banner-row">
      <span fxLayout="row">
        <span>
          <b>Application # :</b>&nbsp;{{ applicationDeterminationData ? applicationDeterminationData.pactApplicationId : '' }}
        </span>
        <span>
          <b>Client Name :</b>&nbsp;{{ applicationDeterminationData ? applicationDeterminationData.demographicLastName + ', ' + applicationDeterminationData.demographicFirstName : '' }}
        </span>
        <span>
          <b>Referral Date :</b>&nbsp;{{ applicationDeterminationData ? applicationDeterminationData.referralDate : '' }}
        </span>
        <span *ngIf="canShowApplicationLink">
          <button [routerLink]="['/ds/application', applicationDeterminationData ? applicationDeterminationData.pactApplicationId : 0]" routerLinkActive="router-link-active" mat-flat-button>
            <mat-icon color="primary">picture_as_pdf</mat-icon>
            &nbsp;
            <span class="navigation-link">Application</span>
          </button>
        </span>
        <span *ngIf="canShowClientCaseFolderLink">
          <button [routerLink]="['/ds/client-case-folder', applicationDeterminationData ? applicationDeterminationData.pactApplicationId : 0]" routerLinkActive="router-link-active" mat-flat-button>
            <mat-icon color="primary">folder</mat-icon>
            &nbsp;
            <span class="navigation-link">Client Case Folder</span>
          </button>
        </span>
      </span>
    </div>
  </div>
</div>